<?php
session_start();

if (isset($_SESSION['q_index'])) {
    if ($_SESSION['q_index'] > 0) {
        $_SESSION['q_index']--; // Move to the previous question
    }
}
header("Location: cbtqmodule.php"); // Redirect back to the main exam page
exit();
?>
